* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body
{
margin:0;
padding:0;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
background:url(../images/background_bg.gif) top repeat;
}
img
{
border:0;
}
h1, h2, h3, h4, h5, h6
{
margin:0;
padding:0;
font-weight:normal;
font-family: 'Sanchez', serif;
}
ul, ol
{
margin:0;
padding:0;
list-style:none;
}
p, center
{
	font-size:15px;
	color:#222222;
	line-height:25px;
}
.main_outer
{
	width:1078px;
	margin:auto;
}
.main_inner
{
	width:100%;
	float:left;
	background-color:#fff;
}
.logo_outer
{
	width:100%;
	float:left;
	background:url(../images/patent_bg.jpg) 35px repeat-x;
	padding:25px 0 15px;
	text-align:center;
}
/*banner section*/
.award_container
{
	width:100%;
	float:left;
	text-align:center;
	padding:0 50px 29px;
}
.award_container h1
{
	font-size:45px;
	color:#222222;
	text-transform:uppercase;
	line-height:45px;
	margin-bottom:35px;
}
.award_container h2
{
	font-size:26px;
	color:#222222;
	position:relative;
	padding-bottom:13px;
	margin-bottom:14px;
}
.award_container h2:after
{
	content:"";
	position:absolute;
	width:90px;
	height:5px;
	background-color:#ec3148;
	left:50%;
	top:100%;
	margin-left: -50px;
}
/*banner section end*/

/*voting_container*/
.voting_container
{
	width:100%;
	float:left;
	background:url(../images/banner_img.jpg) top no-repeat;
	padding:31px;
}
.voting_content
{
	width:450px;
	float:right;
	background:rgba(237,65,89,0.9);
	text-align:center;
	padding:30px;
	color:#ffffff;
}
.voting_content h3
{
	font-size:30px;
	position:relative;
	text-transform:uppercase;
	padding-bottom:15px;
	margin-bottom:28px;
}
.voting_content h3:after
{
	content:"";
	position:absolute;
	width:90px;
	height:5px;
	background-color:#cccccc;
	left:50%;
	top:100%;
	margin-left: -50px;
}
.voting_content p
{
	font-size:15px;
	line-height:18px;
	color:#fff;
	margin:0 0 10px;
	padding:0;
}
.voting_content li
{
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	padding:8px 0;
}
.vote_now_button
{
	font-size:25px;
	color:#222222;
	text-transform:uppercase;
	font-family: 'Sanchez', serif;
	background-color:#fee743;
	text-decoration:none;
	padding:10px 55px;
	display:inline-block;
	margin-top:15px;
}
.vote_now_button:hover
{
	background-color:#ead224;
}
/*voting_container end*/

/*product section*/
.product_container
{
	width:100%;
	float:left;
	padding:36px 36px 57px;
	border-bottom:1px #dddddd solid;
}
.product_container h4
{
	text-align:center;
	font-size:50px;
	color:#222222;
	text-transform:uppercase;
	margin-bottom:9px;
}
.product_container h4 em
{
	color:#ed4159;
}
.product_container ul
{
	width:100%;
	float:left;
	padding-top:38px;
}
.product_container li
{
	width:292px;
	float:left;
}
.product_container li:nth-child(2)
{
	margin:0 65px;
}
.product_image
{
	width:100%;
	float:left;
	text-align:center;
}
.product_image img
{
	border:2px #cccccc solid;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.product_description
{
	width:100%;
	float:left;
	text-align:center;
}
.product_description h5,
.product_description h5 a
{
	font-size:22px;
	color:#222222;
	padding-top:7px;
	margin-bottom:18px;
	text-decoration:none;	
}
.product_description h5 a:hover
{
	color:#ec3148;
}
.product_description p
{
	margin:0;
	padding:0;
}
/*product section end*/

/*judging panel section*/
.judging_panel_container
{
	width:100%;
	float:left;
	text-align:center;
	padding:52px 0 40px;
}
.judging_panel_container h6
{
	font-size:30px;
	color:#222222;
	text-transform:uppercase;
	position:relative;
	padding-bottom:19px;
	margin-bottom:45px;
}
.judging_panel_container h6:after
{
	content:"";
	position:absolute;
	width:90px;
	height:5px;
	background-color:#ec3148;
	left:50%;
	top:100%;
	margin-left: -50px;
}
.judging_panel_container li
{
	width:186px;
	display:inline-block;
	margin-right:25px;
}
.judging_panel_container li p {
  float: left;
  min-height: 79px;
  width: 100%;
  margin:0;
  padding:0;
}
.judging_panel_container li:last-child
{
	margin-right:0;
}
.judging_panel_container li strong,
.judging_panel_container li strong a
{
	font-size:22px;
	color:#222222;
	font-family: 'Sanchez', serif;
	font-weight:normal;
	text-decoration:none;
}
.judging_panel_container li strong a:hover
{
	color:#ec3148;
}
.profile_image
{
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:9px;
}
.profile_image img
{
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
/*judging panel section end*/

/*Shortlisted container*/
.shortlisted_container
{
	width:100%;
	float:left;
	background-color:#ed4159;
	padding:42px 20px 30px;
}
.listed_heading
{
	text-align:center;
	font-size:30px;
	color:#ffffff;
	text-transform:uppercase;
	font-family: 'Sanchez', serif;
	position:relative;
	padding-bottom:19px;
	margin-bottom:60px;
}
.listed_heading:after
{
	content:"";
	position:absolute;
	width:90px;
	height:5px;
	background-color:#cccccc;
	left:50%;
	top:100%;
	margin-left: -50px;
}
.shortlisted_container li
{
	width:346px;
	float:left;
	text-align:center;
	border-bottom:1px #cccccc solid;
	min-height:256px;
	margin-bottom:23px;
	padding:0 3%;
}

.shortlisted_container li:nth-child(7),
.shortlisted_container li:nth-child(8),
.shortlisted_container li:nth-child(9),
.shortlisted_container li:nth-child(10),
.shortlisted_container li:nth-child(11),
.shortlisted_container li:nth-child(12),
.shortlisted_container li:nth-child(16),
.shortlisted_container li:nth-child(17),
.shortlisted_container li:nth-child(18)
{

	min-height:276px;

}

.shortlisted_container li:nth-child(19),
.shortlisted_container li:nth-child(20)
{

	min-height:216px;

}


.shortlisted_container li h3{

	font-size:24px;
	color:#fee743;
	font-family: 'Sanchez', serif;
	font-weight:normal;
	margin-bottom:12px;
	display:inline-block;


}
.shortlisted_container li p
{
	color:#fff;
	line-height:18px;
	margin:0 0 18px;
	padding:0;
}

.shortlisted_container li p span
{
	display: block;
	font-size: 18px;
}

.shortlisted_container li p:last-child
{
	margin-bottom:0;
}
.shortlisted_container li:nth-last-child(2),
.shortlisted_container li:last-child
{
	border-bottom:0;
}
.shortlisted_bottom
{
	width:100%;
	float:left;
	text-align:center;
}
/*Shortlisted container end*/

/*closing section*/
.closing_date
{
	font-size:18px;
	color:#222222;
	font-family: 'Sanchez', serif;
	font-style:italic;
	text-transform:uppercase;
	width:100%;
	float:left;
	background-color:#dddddd;
	text-align:center;
	padding:17px 0;
}
/*closing section end*/

/*sponsors container*/
.sponsors_container
{
	width:100%;
	float:left;
	text-align:center;
	padding:30px 0 10px;
}
.sponsors_container h6
{
	font-size:30px;
	color:#222222;
	text-transform:uppercase;
	font-family: 'Sanchez', serif;
	position:relative;
	padding-bottom:12px;
	margin-bottom:60px;
}
.sponsors_container h6:after
{
	content:"";
	position:absolute;
	width:90px;
	height:5px;
	background-color:#ec3148;
	left:50%;
	top:100%;
	margin-left: -50px;
}
.sponsors_container ul
{
	width:100%;
	float:left;
	margin-bottom:46px;
}
.sponsors_container li
{
	display:inline-block;
	margin-right:83px;
}
.sponsors_container li:last-child
{
	margin-right:0;
}
.sponsors_container li span {
  display: table;
  height: 168px;
}

.sponsors_container li a {
  display: table-cell;
  vertical-align: middle;
}
.sponsors_container p
{
	color:#222222;
	font-size:11px;
}
/*sponsors container end*/

/*footer container*/
.footer_container
{
	width:100%;
	float:left;
	background:#ec4056 url(../images/footer_bg.gif) top repeat-x;
	text-align:center;
	padding:35px 0 31px;
}
/*footer container end*/